langcode: en
status: true
dependencies:
  module:
    - focal_point
name: 3_4_450x600_focal_point_webp
label: '3:4 | 450x600 | Focal Point | WebP'
effects:
  b442b7c1-227b-422c-8dad-beae9cf4b700:
    uuid: b442b7c1-227b-422c-8dad-beae9cf4b700
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 450
      height: 600
      crop_type: focal_point
